#   File:       Makefile
#   Target:     'ActionNDA'
#   Created:    Thursday, Apr 4, 1990
# 	Copyright Apple Computer, Inc. 1990
# 	All rights reserved.
#   Developer Technical Support Apple II Sample Code
#
# To make this desk accessory set the directory to the directory containing 
# this file and the source files.  From the worksheet type 'make' 
# then the enter key. Next select the newly created lines and type enter.

# If you use this make file to create other desk accessories:
#   Put in the new [App]lication name replacing "idle"
#   Put in the new [ObjectFiles] names.

App      	= ActionNDA
ObjectFiles = NDAHeader.aii.obj ¶
			  ActionNDA.p.obj	
		   
# make Shell desk accessory

{App} ÄÄ MakeFile ¶
		{ObjectFiles}
	
	LinkIIGS -t NDA ¶
		{ObjectFiles} ¶
		-lib "{PIIGSlibraries}"PLib ¶
		-o "{App}"
	DuplicateIIGS -y -mac "{App}" "{App}"
	
.aii.obj Ä .aii
	AsmIIGS  {default}.aii 

.p.obj Ä .p 
	#Always use the -r option when creating a desk accessory
	PascalIIGS  -r {default}.p